.page[name='race'] > .header {
    background-color: #1b1b1b;
    color: #ffffff;
    border-bottom: 1px solid #272727;
}
.page[name='race'] > .content > .imageWrapperOverlay {
    background: linear-gradient(270deg, rgba(27, 27, 27, 0.00) 0%, #1b1b1b 75%, #1b1b1b 100%);
}
.page[name='race'] > .content > .section.fullScreen {
    background-color: #1b1b1b;
}
.page[name='race'] > .content > .section > .header > .title {
    color: #ffffff;
}
.page[name='race'] > .content > .section > .header > .timer {
    background-color: #272727;
}
.page[name='race'] > .content > .section > .header > .timer > .value {
    color: #ffffff;
}
.page[name='race']:not(.active) > .content > .section > .tableWrapper > .fTable > .content > table > thead,
.page[name='race']:not(.active) > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr > td[colspan] {
    color: #7e7e7e;
}
.page[name='race'] > .content > .section > .tableWrapper { 
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.10);
}
.page[name='race'].active > .content > .section > .tableWrapper > .fTable > .content > table > thead,
.page[name='race'] > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr:not(.best) > td:not([colspan]) {
	color: #ffffff;
}
.page[name='race'] > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr { 
    background-color: #272727;
}
.page[name='race'] > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='clientKey'] > .text > .name {
    color: #ffffff;
}
.page[name='race'] > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='clientKey'] > .text > .carName {
    color: #aeaeae;
}
.page[name='race'].active > .content > .section[key='scoreboard'] > .header > .timer > span {
    color: #ffffff;
}
.page[name='race'] > .content > .section[key='scoreboard'] > .tableWrapper > .fTable > .content > table > tbody > tr[key='0'] > td:first-child {
    background: linear-gradient(180deg, #ffe278 0%, #fdc700 100%);
    color: #242424;
}
.page[name='race'] > .content > .section[key='scoreboard'] > .tableWrapper > .fTable > .content > table > tbody > tr[key='1'] > td:first-child {
    background: linear-gradient(180deg, #fff 0%, #777 100%);
    color: #242424;
}
.page[name='race'] > .content > .section[key='scoreboard'] > .tableWrapper > .fTable > .content > table > tbody > tr[key='2'] > td:first-child {
    background: linear-gradient(180deg, #bc7303 0%, #cc4616 100%);
    color: #242424;
}
.page[name='race'] > .content > .section[key='scoreboard'] > .tableWrapper > .fTable > .content > table > tbody > tr:nth-child(n + 4) > td:first-child {
    background-color: #3e3e3e;
}
.page[name='race'] > .content > .section[key='scoreboard'] > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='clientKey'] > .imageWrapper {
    background-color: #313333;
}
.page[name='race']:not(.active) > .content > .section:not([key='scoreboard']) > .tableWrapper > .fTable > .content > table > tbody > tr > td:first-child {
    background-color: #3e3e3e;
}
.page[name='race'] > .content > .section[key='laps'] > .tableWrapper > .fTable > .content > table > tbody > tr > .operations > .button {
    background-color: #571818;
    color: #ffffff;
}
.page[name='race'] > .content > .section[key='laps'] > .tableWrapper > .fTable > .content > table > tbody > tr.best > td:not(.operations) {
    color: #0373f3;
}
.page[name='race'] > .content > .section > .tabs > .button:not(.active) {
    color: #aeaeae;
}
.page[name='race'] > .content > .section > .tabs > .button.active {
    background-color: #0373f3;
    color: #ffffff;
}